--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return 'on' or 'off' for supplied parameter. The parmeter should be true, false or nil.
full_name: Debugger::ParseFunctions#show_onoff
is_singleton: false
name: show_onoff
params: (bool)
visibility: public
